body {
    font-family: "Montserrat";
    font-size: 1rem;
    line-height: 1.6rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}

#headerStyle {
    font-family: "Montserrat", sans-serif;
    font-size: 0.7rem;
    font-weight: 500;
    letter-spacing: .2em;
    text-transform: uppercase;
    background-color: #fff;
    color: #444;
}

.banner00 {
    border: 5px;
    border-color: #000;
    top: 50px;
}

.carousel {
    margin-bottom: 4rem;
    background: #f7f5f0;
}

.carousel-caption {
    bottom: 3rem;
    z-index: 10;
    text-align: center;
    margin-top: 1.5rem;
    margin-bottom: 10%;
}

.carousel-item>img {
    position: relative;
    top: 0;
    right: 0;
    min-width: 100%;
    height: 100%;
}

#botao {
    /* margin-bottom: 10%; */
    font-family: "Montserrat", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 0.7rem;
    background-color: #c39881;
    padding: 0.5rem 1rem;
    border-radius: 0;
}

#botao:hover {
    /* margin-bottom: 10%; */
    font-family: "Montserrat", sans-serif;
    color: rgb(255, 255, 255);
    font-size: 0.7rem;
    background-color: #6c757d;
    padding: 0.5rem 1rem;
    border-radius: 0;
}

#botao-reg {
    /* margin-bottom: 10%; */
    font-family: "Montserrat", sans-serif;
    color: rgb(255, 255, 255);
    border: none;
    font-size: 0.7rem;
    background-color: #c39881;
    padding: 0.5rem 2rem;
    border-radius: 0;
}

#botao-reg:hover {
    /* margin-bottom: 10%; */
    font-family: "Montserrat", sans-serif;
    color: rgb(255, 255, 255);
    border: none;
    font-size: 0.7rem;
    background-color: #6c757d;
    padding: 0.5rem 2rem;
    border-radius: 0;
}

.imgCircle1 {
    border-radius: 5%;
    width: 85%;
    height: 85%;
    border: 5px solid rgb(255, 255, 255);
}

.imgCircle {
    border-radius: 5%;
    width: 85%;
    height: 85%;
    border: 5px solid rgb(255, 255, 255);
}

.imgCircle:hover {
    width: 95%;
    height: 95%;
    cursor: pointer;
}

.container marketing {
    background-color: #eeeeee;
    padding-left: 10%;
}

#fundo1 {
    background-color: #f7f5f0;
    border-radius: 40px;
    padding: 3%;
    padding-top: 5%;
    text-align: center;
}

#centerChamada {
    text-align: center;
}

.marketing .col-lg-3 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2 {
    font-weight: 400;
}

.marketing .col-lg-3 p {
    margin-right: .75rem;
    margin-left: .75rem;
}

.marketing h2 {
    font-weight: 400;
}

#editText {
    vertical-align: top;
}

.buttonSet {
    font-family: "Montserrat", sans-serif;
    font-size: 0.7rem;
    color: #c39881;
    padding: 0.5rem 1rem;
    border-radius: 0;
}

.buttonSet:hover {
    background-color: #6c757d;
}

.featurette-divider {
    margin: 5rem 0;
}

.featurette-heading {
    font-family: "Cormorant";
    font-weight: 300;
    line-height: 1;
    margin: 0px;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
}

.carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
    margin-bottom: 10%;
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

.formatLetter {
    font-size: 18px;
    font-family: "Montserrat";
    text-align: justify;
}

#sombraLetra {
    text-shadow: #000 4px 3px 2px;
    font-family: "Cormorant";
    text-align: center;
    vertical-align: text-top;
}

#mapa {
    height: 320px;
    width: 320px;
    align-items: center;
}

@media (min-width: 62em) {
    #mapa {
        height: 370px;
        width: 720px;
    }
}

.icones {
    width: 25px;
    height: 25px;
}

.hr {
    height: 10px;
}

.featurette-heading>span {
    font-size: 36px;
}

.featurette-heading-2 {
    font-size: 24px;
    font-family: "Cormorant";
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    line-height: 45.4px;
}

@media (min-width: 62em) {
    .featurette-heading-2 {
        font-family: "Cormorant";
        margin-top: 7rem;
        font-size: 40px;
    }
    ;
}

.flex-column>li {
    margin-bottom: 1%;
    list-style: none;
}

#contactBottom {
    padding-top: 1%;
    width: 100%;
}

.formatLetter1 {
    font-size: 16px;
    text-align: center;
}